Author: Rhonda D'Vine <rhonda@debian.org>
Description: Fix manpage
  The manpage name is wrong which results in the manpage installed in the wrong
  place.  Additional, while already in it, fix my name. :)

Index: VCS/xblast.man
===================================================================
--- VCS.orig/xblast.man	2016-01-13 09:43:23.322627637 +0100
+++ VCS/xblast.man	2016-01-13 09:43:42.194721219 +0100
@@ -1,11 +1,11 @@
-.TH xblast 6x "Release 2.10.0 (Februar 27th 2005)"
+.TH xblast-tnt 6x "Release 2.10.0 (Februar 27th 2005)"
 .SH NAME
 XBlast (TNT) \- Multi-player "Blast the Others" game
 .PP
 
 
 .SH SYNOPSIS
-.B xblast \fI [options]
+.B xblast-tnt \fI [options]
 .PP
 
 
@@ -27,7 +27,7 @@
 
 
 .SH LAUNCHING XBLAST
-Just type xblast in an xconsole.
+Just type xblast-tnt in an xconsole.
 .PP
 
 
@@ -378,7 +378,7 @@
 .br
 Xbresse
 .br
-Gerfried Fuchs
+Rhonda D'Vine
 .br
 Rado
 .br
